@charset "utf-8";

/*page_stresscheck.css
-----------------------------------------------------*/


#main section .ttl-center{
	text-align: center;
		background: none;
	margin: 0;
	padding: 0;
	height: auto;
	line-height: 1.5;
	margin-bottom: 20px;
	border: none;
	
}
#main section .ttl-center::after,
#main section .ttl-center::before{
	content: none;
}

/* =========================
   メインビジュアル
========================= */
#main .stressMv {
  display: flex;
  justify-content: space-between;
  align-items: top;
  gap: 5px;
  margin-bottom: 30px;
}

#main .stressMv__text {
  flex: 1;

}

#main h3.stressMv__title {
  margin: 20px 0 25px 20px;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.03em;
	text-align: left;
}

#main .stressMv__title span {
  color: var(--enji);
}

#main ul.stressMv__list {
  margin: 0;
  padding: 0;
	margin-left: 25px;
}

.stressMv__list li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 28px;
  font-size: 16px;
  font-weight: 500;
	list-style: none;
	background: none;
	  letter-spacing: 0.03em;
}

.stressMv__list li::before {
  content: "";
  position: absolute;
top: 0.25em;
  left: 0;
  width: 16px;
  height: 16px;
  background: url("../images/stresscheck/ico_checkbox.svg") no-repeat center center / contain;
}

#main .stressMv__image {
  width: 280px;
  text-align: right;
margin-top: 50px;
}

#main .stressMv__image img {
  max-width: 100%;
  height: auto;
}

/* =========================
   見出し
========================= */
#main .sectionTtl {
  position: relative;
  margin: 0 0 18px;
  padding: 0 18px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
}

#main .sectionTtl::before,
#main .sectionTtl::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 14px;
  height: 1px;
  background: #666;
}

#main .sectionTtl::before {
  left: 0;
}

#main .sectionTtl::after {
  right: 0;
}

#main .centerTtl {
  margin: 0 0 20px;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.5;
}

/* =========================
   ストレスチェックとは
========================= */
#main .stressAbout {
  margin-bottom: 35px;
}

#main .stressAbout__box {
  position: relative;
  border: 1px solid #9d9d9d;
border-radius: 10px;
  padding: 25px 15px 20px 30px;

}

#main .stressAbout__title {
position: absolute;
  top: -11px;
  left: 24px;
  margin: 0;
  padding: 0 14px!important;
  background: #fff!important;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.4;

}


#main .stressAbout__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 34px;
}

#main .stressAbout__text {
  flex: 1;
}

#main .stressAbout__text p {
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
  color: #333;
}

#main .stressAbout__image {
  width: 130px;
  flex-shrink: 0;
  text-align: center;
}

#main .stressAbout__image img {
  max-width: 100%;
  height: auto;
  display: block;
}

/* =========================
   特徴
========================= */
#main .stressFeature {
  margin-bottom: 30px;
}

#main .stressFeature__grid {
  display: flex;
  gap: 20px;
}

#main .featureCard {
  flex: 1;
  min-height: 170px;
  padding: 26px 15px 20px;
  border-radius: 18px;
  background: #E1F9F3;
  text-align: center;
  box-sizing: border-box;
}

#main .featureCard__icon {
  height: 58px;
  margin-bottom: 18px;
}

#main .featureCard__icon img {
  max-height: 58px;
  width: auto;
}

#main .featureCard p {
  margin: 0;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;

}

/* =========================
   料金
========================= */
#main .stressPrice {
  margin-bottom: 35px;
  padding: 18px 28px 22px;
  border-radius: 14px;
  background: #f3f3f3;
}

#main .stressPrice .centerTtl {
  margin-bottom: 22px;
}

#main .stressPrice__box {
  display: flex;
  gap: 28px;
  margin-bottom: 20px;
}

#main .priceCard {
  flex: 1;
  padding: 18px 15px 16px;
  border-radius: 10px;
  background: #fff;
  text-align: center;
}

#main .priceCard__label {
  margin: 0 0 10px;
  color: var(--enji);
  font-size: 16px;
  font-weight: 700;
}

#main .priceCard__price {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
}

#main .priceCard__price span {
  font-size: 14px;
  font-weight: 700;
}

#main .stressPrice__note {
  margin: 0;
  text-align: center;
  font-size: 13px;
}

/* =========================
   フロー
========================= */

#main .flowList {
  display: flex;
  flex-direction: column;
  gap: 12px;
	margin-bottom: 30px;
}

#main .flowItem {
  display: flex;
  border-radius: 6px;
  overflow: hidden;
  background: #fff;
}

/* STEP（ボーダーなし） */
#main .flowItem__step {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 88px;
  min-height: 70px;
  background: #03A27C;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  font-family: Roboto, Arial, "Helvetica Neue", sans-serif;
}

#main .flowItem__step span{
  font-size: 22px;
  font-weight: 700;
  margin-left: 4px;
	margin-bottom: 4px;
}

/* 右側にだけボーダーをつける */
#main .flowItem__head,
#main .flowItem__text {
  border: 1px solid #bfbfbf;
  border-left: none;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

/* 見出し */
#main .flowItem__head {
  width: 195px;
  padding: 0 18px;
  font-size: 15px;
  font-weight: 700;
  border-right: none; /* つなぎ目を消す */
}

/* テキスト */
#main .flowItem__text {
  flex: 1;
  padding: 14px 18px;
  font-size: 14px;
  line-height: 1.7;
}